<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Monsters, Inc.,English language,2001,2002,2006,2007,2009,A Bug's Life,Abominable Snowman,Academy Award,Academy Award for Best Animated Feature" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Monsters, Inc. - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Monsters,_Inc.";
var wgTitle = "Monsters, Inc.";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "197558";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "172957627";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Monsters_Inc">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Monsters, Inc.</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i><br />
Monsters, Inc.</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Movie_poster_monsters_inc_2.JPG" class="image" title="Movie poster monsters inc 2.JPG"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/1/14/Movie_poster_monsters_inc_2.JPG/200px-Movie_poster_monsters_inc_2.JPG" width="200" height="287" border="0" /></a><br />
<i>Monsters, Inc.</i> movie poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Peter_Docter" title="Peter Docter">Peter Docter</a><br />
<a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a><br />
<a href="/wiki/David_Silverman" title="David Silverman">David Silverman</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td>Darla Anderson<br />
<a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Story:</b><br />
<a href="/wiki/Jill_Culton" title="Jill Culton">Jill Culton</a><br />
<a href="/wiki/Peter_Docter" title="Peter Docter">Peter Docter</a><br />
<a href="/wiki/Ralph_Eggleston" title="Ralph Eggleston">Ralph Eggleston</a><br />
<a href="/wiki/Jeff_Pidgeon" title="Jeff Pidgeon">Jeff Pidgeon</a><br />
<b>Screenplay:</b><br />
<a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a><br />
Daniel Gerson<br />
<b>Additional Screenplay:</b><br />
Robert L. Baird<br />
Rhett Reese<br />
<a href="/wiki/Jonathan_Roberts" title="Jonathan Roberts">Jonathan Roberts</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/John_Goodman" title="John Goodman">John Goodman</a><br />
<a href="/wiki/Billy_Crystal" title="Billy Crystal">Billy Crystal</a><br />
<a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a><br />
<a href="/wiki/James_Coburn" title="James Coburn">James Coburn</a><br />
<a href="/wiki/Jennifer_Tilly" title="Jennifer Tilly">Jennifer Tilly</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Buena_Vista_Pictures_Distribution" title="Buena Vista Pictures Distribution">Buena Vista Pictures Distribution</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/November_2" title="November 2">November 2</a>, <a href="/wiki/2001" title="2001">2001</a></td>
</tr>
<tr>
<th>Running time</th>
<td>90 min.</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$115 million</td>
</tr>
<tr>
<th>Gross revenue</th>
<td><b>Domestic</b>: $255,873,250<br />
<b>Worldwide</b>: $525,366,597</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:255531" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:255531" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0198781/" class="external text" title="http://www.imdb.com/title/tt0198781/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Monsters, Inc.</b></i> is a <a href="/wiki/2001" title="2001">2001</a> <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a> winning film and the fourth <a href="/wiki/Computer_animation" title="Computer animation">computer animation</a> produced by <a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a>. The film was released to theaters by <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a> in the <a href="/wiki/United_States" title="United States">United States</a> on <a href="/wiki/November_2" title="November 2">November 2</a>, <a href="/wiki/2001" title="2001">2001</a>, in <a href="/wiki/Australia" title="Australia">Australia</a> on <a href="/wiki/December_26" title="December 26">December 26</a>, <a href="/wiki/2001" title="2001">2001</a> and in the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> on <a href="/wiki/February_8" title="February 8">February 8</a>, <a href="/wiki/2002" title="2002">2002</a>.</p>
<p>Bearing many similarities to the 1989 film <i><a href="/wiki/Little_Monsters" title="Little Monsters">Little Monsters</a></i>, the story for <i>Monsters, Inc.</i> was written by Jack W. Bunting, Jill Culton, <a href="/wiki/Peter_Docter" title="Peter Docter">Peter Docter</a>, Ralph Eggleston, Dan Gerson, Jeff Pidgeon, Rhett Reese, <a href="/wiki/Jonathan_Roberts_%28writer%29" title="Jonathan Roberts (writer)">Jonathan Roberts</a> and <a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a>. It was directed by <a href="/wiki/Peter_Docter" title="Peter Docter">Peter Docter</a>, <a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a>, and <a href="/wiki/David_Silverman" title="David Silverman">David Silverman</a>.</p>
<p><i>Monsters, Inc.</i> premiered in the United States on <a href="/wiki/October_28" title="October 28">October 28</a>, <a href="/wiki/2001" title="2001">2001</a>, and went into general release on <a href="/wiki/November_2" title="November 2">November 2</a>, <a href="/wiki/2001" title="2001">2001</a> with the best opening ticket sales ever for an animated film and the sixth best of all time.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Voice_cast"><span class="tocnumber">2</span> <span class="toctext">Voice cast</span></a></li>
<li class="toclevel-1"><a href="#Spin-offs"><span class="tocnumber">3</span> <span class="toctext">Spin-offs</span></a></li>
<li class="toclevel-1"><a href="#Theme_park_attractions"><span class="tocnumber">4</span> <span class="toctext">Theme park attractions</span></a></li>
<li class="toclevel-1"><a href="#Music"><span class="tocnumber">5</span> <span class="toctext">Music</span></a></li>
<li class="toclevel-1"><a href="#Awards"><span class="tocnumber">6</span> <span class="toctext">Awards</span></a></li>
<li class="toclevel-1"><a href="#Attached_short_films"><span class="tocnumber">7</span> <span class="toctext">Attached short films</span></a>
<ul>
<li class="toclevel-2"><a href="#For_the_Birds"><span class="tocnumber">7.1</span> <span class="toctext">For the Birds</span></a></li>
<li class="toclevel-2"><a href="#Mike.27s_New_Car"><span class="tocnumber">7.2</span> <span class="toctext">Mike's New Car</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Trailers"><span class="tocnumber">8</span> <span class="toctext">Trailers</span></a></li>
<li class="toclevel-1"><a href="#Trivia"><span class="tocnumber">9</span> <span class="toctext">Trivia</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">10</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">11</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">12</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>The story is set in Monstropolis, a city inhabited by <a href="/wiki/Monsters" title="Monsters">monsters</a>, some of whom are the ones who emerge from bedroom closets to scare human children. This is used to collect the screams of kids, which power the city. The main power company in the city is called Monsters, Inc. The <a href="/wiki/Chairman" title="Chairman">Chairman</a> and <a href="/wiki/Chief_Executive_Officer" title="Chief Executive Officer">Chief Executive Officer</a> is a crab-like monster called <a href="/wiki/Henry_J._Waternoose" title="Henry J. Waternoose">Henry J. Waternoose</a> (<a href="/wiki/James_Coburn" title="James Coburn">James Coburn</a>). The top scarer at Monsters, Inc. is <a href="/wiki/James_P._Sullivan" title="James P. Sullivan">James P. Sullivan</a>, aka "Sulley" (<a href="/wiki/John_Goodman" title="John Goodman">John Goodman</a>), a blue-furred <a href="/wiki/Bear" title="Bear">bear</a> and <a href="/wiki/Gorilla" title="Gorilla">gorilla</a> like giant who is partnered with the green, one-eyed <a href="/wiki/Mike_Wazowski" title="Mike Wazowski">Mike Wazowski</a> (<a href="/wiki/Billy_Crystal" title="Billy Crystal">Billy Crystal</a>). The two of them are best friends and roommates. Sulley is a gentle and easy-going creature, while Mike is obsessed with his car and dreams of marrying his girlfriend, the <a href="/wiki/Medusa" title="Medusa">Medusa</a>-like <a href="/wiki/Celia_Mae" title="Celia Mae">Celia Mae</a> (<a href="/wiki/Jennifer_Tilly" title="Jennifer Tilly">Jennifer Tilly</a>.) Sulley's main rival as a scarer is the <a href="/wiki/Chameleon" title="Chameleon">chameleon</a>-like <a href="/wiki/Randall_Boggs" title="Randall Boggs">Randall Boggs</a> (<a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a>) who possesses the ability to change the color of his skin to match his surroundings.</p>
<p>As the two train and head off to work, their discussion reveals that the city is suffering a scream shortage because children have become desensitized to fear by an over-exposure to television. After they arrive at the Monsters, Inc. work floor we are shown that monsters can call up and travel through any child's door, thus being able to sneak in to bedrooms around the world and collect screams. In order to allow Mike to take out his girlfriend, Sulley agrees to stay at work late and turn in his paperwork. He finds a lone door on the work floor after hours, a violation of policy.</p>
<p>An investigation leads to a small human girl (<a href="/wiki/Mary_Gibbs" title="Mary Gibbs">Mary Gibbs</a>) coming through. Sulley is frightened as it is believed all human children are toxic to monsters (part of the skill involved in being a good "scarer" is in avoiding being touched). After several misadventures, he attempts to take the girl to Mike, who is enjoying a romantic dinner with his girlfriend at a <a href="/wiki/Sushi" title="Sushi">sushi</a> restaurant. The girl escapes, causes the alarm to be raised, triggers the CDA (Child Detection Agency) to take action, and the two grab her and barely make it home.</p>
<p>The girl stays overnight and is soon named Boo (for her habit of saying "Boo!" all the time). The two come to know she is not dangerous as once thought, but they still plan to return her the next day. She is disguised as a monster and they sneak her inside. Mike wants to toss her in any old door, but Sulley wants to return her to her home. A mistake gets Mike kidnapped by Randall, who had intended to take Boo. It is learned Randall has created a machine to extract screams straight from kidnapped kids. Sulley and Mike tell everything to Waternoose. However, it turns out that Waternoose is in on Randall's scheme. Because of the decline in productivity, he fears for the company's future, and sees Randall's machine as the only way of ensuring Monsters Inc's survival. Waternoose betrays them, <a href="/wiki/Banish" title="Banish">banishing</a> the two to the <a href="/wiki/Himalayas" title="Himalayas">Himalayas</a>.</p>
<p>The two stay with the <a href="/wiki/Yeti" title="Yeti">Abominable Snowman</a> (<a href="/wiki/John_Ratzenberger" title="John Ratzenberger">John Ratzenberger</a>) until Sulley learns of a village down below. After an argument with Mike, he sneaks back to his world that way. Mike soon follows. They confront Randall and attempt to rescue Boo. In the end Mike and Sulley send Randall to a motor home in a <a href="/wiki/Louisiana" title="Louisiana">Louisiana</a> swamp, where he is beaten senseless with a shovel by the family living inside (who mistake him for an alligator). Mike and Sulley destroy the door Randall went through, thus trapping him.</p>
<p>Mike and Sulley trick Waternoose into exposing himself to the CDA, whose true leader is Roz, the scare floor secretary. Boo is sent home and her door is put through a grinder. Sulley comes to realize that laughter is more powerful than screams and the company is redefined. Sulley becomes the new Chairman and CEO, and the monsters now enter the doors to entertain the kids as comedians, resulting in ample energy for the monster world. In secret, Mike also has Boo's door reassembled. Sulley takes one more peek inside and Boo is heard but not seen, while Sulley has a surprised and happy smile on his face.</p>
<p><a name="Voice_cast" id="Voice_cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=2" title="Edit section: Voice cast">edit</a>]</span> <span class="mw-headline">Voice cast</span></h2>
<table class="wikitable">
<tr>
<th>Actor</th>
<th>Role</th>
</tr>
<tr>
<td><a href="/wiki/John_Goodman" title="John Goodman">John Goodman</a></td>
<td><a href="/wiki/James_P._Sullivan_%28Monsters%2C_Inc.%29" title="James P. Sullivan (Monsters, Inc.)">James P. "Sulley" Sullivan</a></td>
</tr>
<tr>
<td><a href="/wiki/Billy_Crystal" title="Billy Crystal">Billy Crystal</a></td>
<td><a href="/wiki/Mike_Wazowski" title="Mike Wazowski">Mike Wazowski</a></td>
</tr>
<tr>
<td><a href="/wiki/Mary_Gibbs" title="Mary Gibbs">Mary Gibbs</a></td>
<td><a href="/wiki/Boo_%28Monsters%2C_Inc.%29" title="Boo (Monsters, Inc.)">Boo</a></td>
</tr>
<tr>
<td><a href="/wiki/Jennifer_Tilly" title="Jennifer Tilly">Jennifer Tilly</a></td>
<td><a href="/wiki/Celia_Mae" title="Celia Mae">Celia</a></td>
</tr>
<tr>
<td><a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a></td>
<td><a href="/wiki/Randall_Boggs" title="Randall Boggs">Randall</a></td>
</tr>
<tr>
<td><a href="/wiki/James_Coburn" title="James Coburn">James Coburn</a></td>
<td><a href="/wiki/Henry_J._Waternoose" title="Henry J. Waternoose">Henry J. Waternoose III</a></td>
</tr>
<tr>
<td><a href="/wiki/Bob_Peterson_%28animator%29" title="Bob Peterson (animator)">Bob Peterson</a></td>
<td><a href="/wiki/Roz_%28Monsters_Inc%29" title="Roz (Monsters Inc)">Roz</a></td>
</tr>
<tr>
<td><a href="/wiki/John_Ratzenberger" title="John Ratzenberger">John Ratzenberger</a></td>
<td><a href="/wiki/Abominable_Snowman" title="Abominable Snowman">Abominable Snowman</a></td>
</tr>
<tr>
<td><a href="/wiki/Bonnie_Hunt" title="Bonnie Hunt">Bonnie Hunt</a></td>
<td>Mrs. Flint</td>
</tr>
<tr>
<td><a href="/wiki/Jeff_Pidgeon" title="Jeff Pidgeon">Jeff Pidgeon</a></td>
<td>Mr. Bile</td>
<td></td>
</tr>
<tr>
<td><a href="/wiki/Frank_Oz" title="Frank Oz">Frank Oz</a></td>
<td>Fungus</td>
</tr>
<tr>
<td><a href="/wiki/Dan_Gerson" title="Dan Gerson">Dan Gerson</a></td>
<td>Needleman and Smitty</td>
</tr>
<tr>
<td><a href="/wiki/Steve_Susskind" title="Steve Susskind">Steve Susskind</a></td>
<td>Jerry</td>
</tr>
</table>
<p><a name="Spin-offs" id="Spin-offs"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=3" title="Edit section: Spin-offs">edit</a>]</span> <span class="mw-headline">Spin-offs</span></h2>
<ul>
<li>A <a href="/wiki/Manga" title="Manga">manga</a> version of <i>Monsters, Inc.</i> was made by Hiromi Yamafuji and distributed in <a href="/wiki/Kodansha" title="Kodansha">Kodansha's</a> <i>Comic Bon Bon</i> magazine in <a href="/wiki/Japan" title="Japan">Japan</a>; the manga was published in <a href="/wiki/English_language" title="English language">English</a> by <a href="/wiki/TOKYOPOP" title="TOKYOPOP">TOKYOPOP</a> until it became out of print.</li>
<li>Feld Entertainment currently tours a <i>Monsters, Inc.</i> edition of their <i><a href="/wiki/Disney_on_Ice" title="Disney on Ice">Disney on Ice</a></i> skating tour.</li>
<li>A series of <a href="/wiki/Video_games" title="Video games">video games</a>, and a multi-platform video game were created, based on the movie.</li>
<li>A short was made by Pixar in 2002 named <i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i>.</li>
<li>In <a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a>, there is a part at the end when Mack is watching a few movies. One is called "Monster Trucks Inc, where Sulley, Mike, and the Abominable Snowman appear as cars.</li>
</ul>
<p><a name="Theme_park_attractions" id="Theme_park_attractions"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=4" title="Edit section: Theme park attractions">edit</a>]</span> <span class="mw-headline">Theme park attractions</span></h2>
<p><i>Monsters, Inc.</i> has inspired three attractions at <a href="/wiki/Walt_Disney_Parks_and_Resorts" title="Walt Disney Parks and Resorts">Disney theme parks across the globe</a>.</p>
<ul>
<li>In <a href="/wiki/2006" title="2006">2006</a>, <a href="/wiki/Monsters%2C_Inc._Mike_%26_Sulley_to_the_Rescue%21" title="Monsters, Inc. Mike &amp; Sulley to the Rescue!">Monsters, Inc. Mike &amp; Sulley to the Rescue!</a> opened at <a href="/wiki/Disney%27s_California_Adventure" title="Disney's California Adventure">Disney's California Adventure</a> at the <a href="/wiki/Disneyland_Resort" title="Disneyland Resort">Disneyland Resort</a> in <a href="/wiki/Anaheim%2C_California" title="Anaheim, California">Anaheim, California</a>. The <a href="/wiki/Dark_ride" title="Dark ride">dark ride</a> was developed to boost the theme park's lagging attendance, and was quite successful in doing so, at least for a period of time.</li>
<li>In <a href="/wiki/2007" title="2007">2007</a>, <a href="/wiki/Monsters%2C_Inc._Laugh_Floor" title="Monsters, Inc. Laugh Floor">Monsters, Inc. Laugh Floor</a> opened at the <a href="/wiki/Magic_Kingdom" title="Magic Kingdom">Magic Kingdom</a> at the <a href="/wiki/Walt_Disney_World_Resort" title="Walt Disney World Resort">Walt Disney World Resort</a> in <a href="/wiki/Lake_Buena_Vista%2C_Florida" title="Lake Buena Vista, Florida">Lake Buena Vista, Florida</a>. The show is improvisational in nature, and features the opportunity for Guests to interact with the monster comedians, and even submit jokes of their own via text message. <sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup></li>
<li>In <a href="/wiki/2009" title="2009">2009</a>, Monsters, Inc: Ride And Go Seek will open at <a href="/wiki/Tokyo_Disneyland" title="Tokyo Disneyland">Tokyo Disneyland</a> at the <a href="/wiki/Tokyo_Disney_Resort" title="Tokyo Disney Resort">Tokyo Disney Resort</a> in <a href="/wiki/Chiba_Prefecture" title="Chiba Prefecture">Chiba</a>, <a href="/wiki/Japan" title="Japan">Japan</a>.</li>
</ul>
<p><a name="Music" id="Music"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=5" title="Edit section: Music">edit</a>]</span> <span class="mw-headline">Music</span></h2>
<dl>
<dd><i>For details, see <a href="/wiki/Monsters%2C_Inc._%28soundtrack%29" title="Monsters, Inc. (soundtrack)">Monsters, Inc. (soundtrack)</a>.</i></dd>
</dl>
<p>The score was nominated for the <a href="/wiki/Academy_Award_for_Best_Original_Score" title="Academy Award for Best Original Score">Academy Award for Best Original Score</a> and the song "<a href="/wiki/If_I_Didn%27t_Have_You" title="If I Didn't Have You">If I Didn't Have You</a>" won the <a href="/wiki/Academy_Award_for_Best_Original_Song" title="Academy Award for Best Original Song">Academy Award for Best Original Song</a>.</p>
<p><a name="Awards" id="Awards"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=6" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:182px;"><a href="/wiki/Image:250px-Movie_poster_monsters_inc.jpg" class="image" title="Promotional poster for Monsters, Inc."><img alt="Promotional poster for Monsters, Inc." src="http://upload.wikimedia.org/wikipedia/en/thumb/d/d4/250px-Movie_poster_monsters_inc.jpg/180px-250px-Movie_poster_monsters_inc.jpg" width="180" height="125" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:250px-Movie_poster_monsters_inc.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Promotional poster for <i>Monsters, Inc.</i></div>
</div>
</div>
<ul>
<li><i>Monsters, Inc.</i> won the <a href="/wiki/Academy_Award_for_Best_Song" title="Academy Award for Best Song">Academy Award for Best Song</a> (<a href="/wiki/Randy_Newman" title="Randy Newman">Randy Newman</a> for <i><a href="/wiki/If_I_Didn%27t_Have_You" title="If I Didn't Have You">If I Didn't Have You</a></i>). It was nominated for <a href="/wiki/Academy_Award_for_Best_Animated_Feature" title="Academy Award for Best Animated Feature">Best Animated Feature</a>, <a href="/wiki/Academy_Award_for_Sound" title="Academy Award for Sound">Best Effects, Sound Effects Editing</a> and <a href="/wiki/Academy_Award_for_Original_Music_Score" title="Academy Award for Original Music Score">Best Music, Original Score</a>.</li>
<li>This movie, and <i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> are the first pair of computer generated (CG) animated movies to win Academy Awards in the same year. <i>Monsters, Inc.</i> won for <a href="/wiki/Academy_Award_for_Best_Song" title="Academy Award for Best Song">Best Song</a> of 2001, and <i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> won for <a href="/wiki/Academy_Award_for_Best_Animated_Feature" title="Academy Award for Best Animated Feature">Best Animated Feature</a> of 2001.</li>
</ul>
<p><a name="Attached_short_films" id="Attached_short_films"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=7" title="Edit section: Attached short films">edit</a>]</span> <span class="mw-headline">Attached short films</span></h2>
<p><a name="For_the_Birds" id="For_the_Birds"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=8" title="Edit section: For the Birds">edit</a>]</span> <span class="mw-headline"><i>For the Birds</i></span></h3>
<p><i>Main article</i>: <i><a href="/wiki/For_the_Birds_%28film%29" title="For the Birds (film)">For the Birds</a></i></p>
<p>The theatrical and Video/DVD release of the film included <i>For the Birds</i>, a Pixar short made in 2000, a year before this film was released.</p>
<p><a name="Mike.27s_New_Car" id="Mike.27s_New_Car"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=9" title="Edit section: Mike's New Car">edit</a>]</span> <span class="mw-headline"><i>Mike's New Car</i></span></h3>
<p><i>Main article</i>: <i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i></p>
<p>The Video/DVD release also includes an additional short called <i>Mike's New Car</i>, starring the characters from the film.</p>
<p><a name="Trailers" id="Trailers"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=10" title="Edit section: Trailers">edit</a>]</span> <span class="mw-headline">Trailers</span></h2>
<p>One Pixar tradition is to create trailers for their films that do not contain footage from the released film. Trailers for this film include:</p>
<ul>
<li>Sulley and Mike stumble into the wrong bedroom.</li>
<li>In a preview shown before <a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">the first Harry Potter film</a>, Sulley is shown playing <a href="/wiki/Charades" title="Charades">charades</a> with Mike, but Mike is unable to guess the phrase "<a href="/wiki/Harry_Potter" title="Harry Potter">Harry Potter</a>". The clip never specifically mentions Harry Potter, but the end states that <i>Monsters, Inc.</i> is playing right next door. Afterwards, Mike attempts to charade but a bored Sulley quickly and correctly guesses <i><a href="/wiki/Star_Wars" title="Star Wars">Star Wars</a></i>. A bewildered Mike asks how he does it.</li>
</ul>
<p><a name="Trivia" id="Trivia"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=11" title="Edit section: Trivia">edit</a>]</span> <span class="mw-headline">Trivia</span></h2>
<table class="metadata plainlinks ambox ambox-style" style="margin: auto;">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text" style="width:auto;"><b><a href="/wiki/Wikipedia:Trivia_sections" title="Wikipedia:Trivia sections">Trivia sections are discouraged</a></b> under <a href="/wiki/Wikipedia:Policies_and_guidelines" title="Wikipedia:Policies and guidelines">Wikipedia guidelines</a>.<br />
<small>The article could be improved by <a href="/wiki/Wikipedia:Handling_trivia#Recommendations_for_handling_trivia" title="Wikipedia:Handling trivia">integrating</a> relevant items and removing <a href="/wiki/Wikipedia:What_Wikipedia_is_not" title="Wikipedia:What Wikipedia is not">inappropriate</a> ones.</small></td>
</tr>
</table>
<ul>
<li>In the film, Randall threatens Fungus with a comment about personally putting him through the door shredder. This is a brief tribute to the film <i><a href="/wiki/Fargo_%28film%29" title="Fargo (film)">Fargo</a></i>, in which <a href="/wiki/Steve_Buscemi" title="Steve Buscemi">Steve Buscemi</a>'s (the voice of Randall) character's corpse is put through a wood chipper.</li>
<li>According to the DVD commentary, Pixar was to produce <i>Monsters, Inc.</i> before <i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i>.</li>
<li>According to DVD commentary, Ted (the <a href="/wiki/Godzilla" title="Godzilla">Godzilla</a> clone) was to have a clip of the famous Godzilla roar playing. However, Toho denied use of Godzilla's roar. The sound that was used was that of a clucking <a href="/wiki/Chicken" title="Chicken">chicken</a>.</li>
<li>The scene containing a distraught Sulley, passing out several times as he watches what he thinks is Boo going through the trash processor, is a <a href="/wiki/Homage" title="Homage">homage</a> to <a href="/wiki/Chuck_Jones" title="Chuck Jones">Chuck Jones's</a> <i><a href="/wiki/Feed_the_Kitty" title="Feed the Kitty">Feed the Kitty</a></i> cartoon in the <a href="/wiki/Merrie_Melodies" title="Merrie Melodies">Merrie Melodies</a> series.</li>
<li>When the time comes for Sulley to take Boo back to her room, she hands him some of her toys. Most notably the star ball from <i><a href="/wiki/Luxo_Jr." title="Luxo Jr.">Luxo Jr.</a></i>, Nemo (from <i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i>, although it was released after Monsters Inc.), and a Jessie doll from <i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i>.</li>
<li>When Randall is getting beat up in the trailer home, you can see the Pizza Planet truck from <i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> and <i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i> on the far left. This scene is also a homage to <i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i>, which featured the same caravan and (more or less) the same camera shot.</li>
<li>In the scene where Boo is having a toilet break, you can clearly hear her sing a song in complete English and in sentences - despite the fact that throughout the film she speaks gibberish yet can say simple words like "kitty", "Boo" and even Mike's full name.</li>
<li>The resturaunt in the movie is called "Harryhausen's" in reference to <a href="/wiki/Ray_Harryhausen" title="Ray Harryhausen">Ray Harryhausen</a> who created clay-mation like monsters for various films such as <i><a href="/wiki/Clash_of_the_Titans" title="Clash of the Titans">Clash of the Titans</a></i>.</li>
<li>You can see Rex from <i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> in the ending credits of the movie.</li>
<li>When Boo knocks Mike's CDs, one of them reads "Crash Monster", a possible parody of "Crash Bandicoot". It contains deformed versions of Crash and Cortex on the case.</li>
</ul>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=12" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="/wiki/List_of_animated_feature-length_films" title="List of animated feature-length films">List of animated feature-length films</a></li>
<li><a href="/wiki/List_of_computer-animated_films" title="List of computer-animated films">List of computer-animated films</a></li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=13" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> <a href="http://corporate.disney.go.com/news/corporate/2006/2006_0607_disneywheredreams.html" class="external text" title="http://corporate.disney.go.com/news/corporate/2006/2006_0607_disneywheredreams.html" rel="nofollow">The Walt Disney Company - Press Release - 7 June 2006</a></li>
</ol>
<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image"></td>
<td class="ambox-text">This article or section needs <b><a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">sources&#160;or&#160;references</a></b> that appear in reliable, third-party publications. Alone, sources affiliated with the subject of this article are not sufficient for an accurate encyclopedia article. In addition, to avoid <a href="/wiki/Wikipedia:No_original_research#Primary.2C_secondary.2C_and_tertiary_sources" title="Wikipedia:No original research">original research</a>, any interpretation or analysis of a <a href="/wiki/Primary_source" title="Primary source">primary source</a> must be found within the source itself or <a href="/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cited</a> to a <a href="/wiki/Secondary_source" title="Secondary source">secondary source</a>. Please include more appropriate <a href="/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> from <a href="/wiki/Wikipedia:Reliable_sources" title="Wikipedia:Reliable sources">reliable sources</a>.</td>
</tr>
</table>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit&amp;section=14" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Monsters%2C_Inc." class="extiw" title="wikiquote:Monsters,_Inc.">Monsters, Inc.</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.pixar.com/featurefilms/inc/" class="external text" title="http://www.pixar.com/featurefilms/inc/" rel="nofollow">Information at Pixar's site</a></li>
<li><a href="http://www.imdb.com/title/tt0198781/" class="external text" title="http://www.imdb.com/title/tt0198781/" rel="nofollow"><i>Monsters, Inc.</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><i><a href="http://www.bcdb.com/bcdb/cartoon.cgi?film=23322/" class="external text" title="http://www.bcdb.com/bcdb/cartoon.cgi?film=23322/" rel="nofollow">Monsters, Inc.</a></i> at the <a href="/wiki/Big_Cartoon_DataBase" title="Big Cartoon DataBase">Big Cartoon DataBase</a></li>
<li><a href="http://www.rottentomatoes.com/m/monsters_inc/" class="external text" title="http://www.rottentomatoes.com/m/monsters_inc/" rel="nofollow"><i>Monsters, Inc.</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/monstersinc" class="external text" title="http://www.metacritic.com/film/titles/monstersinc" rel="nofollow"><i>Monsters, Inc.</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<ul>
<li><a href="http://www.boxofficemojo.com/movies/?id=monstersinc.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=monstersinc.htm" rel="nofollow"><i>Monsters, Inc.</i></a> at <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a></li>
</ul>
<table class="navbox collapsible uncollapsed nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;text-align:center;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; text-align:center;;border:none;;"><a href="/wiki/Template:Pixar_Animation_Studios" title="Template:Pixar Animation Studios"><span title="View this template" style="text-align:center;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Pixar_Animation_Studios" title="Template talk:Pixar Animation Studios"><span style="color:#002bb8;text-align:center;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" rel="nofollow"><span style="color:#002bb8;text-align:center;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Feature films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i> (1999) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Monsters, Inc.</strong></i> (2001) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Ratatouille_%28film%29" title="Ratatouille (film)">Ratatouille</a></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/WALL-E" title="WALL-E">WALL-E</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Up_%28film%29" title="Up (film)">Up</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_3" title="Toy Story 3">Toy Story 3</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Short films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Luxo_Jr." title="Luxo Jr.">Luxo Jr.</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Red%27s_Dream" title="Red's Dream">Red's Dream</a></i> (1987) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tin_Toy" title="Tin Toy">Tin Toy</a></i> (1988) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Knick_Knack" title="Knick Knack">Knick Knack</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Geri%27s_Game" title="Geri's Game">Geri's Game</a></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/wiki/For_the_Birds_%28film%29" title="For the Birds (film)">For the Birds</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/One_Man_Band_%28film%29" title="One Man Band (film)">One Man Band</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mater_and_the_Ghostlight" title="Mater and the Ghostlight">Mater and the Ghostlight</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Lifted_%28film%29" title="Lifted (film)">Lifted</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Your_Friend_the_Rat" title="Your Friend the Rat">Your Friend the Rat</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Related works</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Adventures_of_Andr%C3%A9_and_Wally_B." title="The Adventures of André and Wally B.">The Adventures of André and Wally B.</a></i> (1984) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tiny_Toy_Stories" title="Tiny Toy Stories">Tiny Toy Stories</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/To_Infinity_and_Beyond%21:_The_Story_of_Pixar_Animation_Studios" title="To Infinity and Beyond!: The Story of Pixar Animation Studios">To Infinity and Beyond!: The Story of Pixar Animation Studios</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">People</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Edwin_Catmull" title="Edwin Catmull">Ed Catmull</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Steve_Jobs" title="Steve Jobs">Steve Jobs</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Peter_Docter" title="Peter Docter">Pete Docter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Joe_Ranft" title="Joe Ranft">Joe Ranft</a> •</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">See also</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><a href="/wiki/Pixar_Image_Computer" title="Pixar Image Computer">Pixar Image Computer</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Pixar_staff" title="List of Pixar staff">List of Pixar staff</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_awards_won_or_nominated_by_Pixar" title="List of awards won or nominated by Pixar">List of awards won or nominated by Pixar</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Disney_theatrical_animated_features" title="List of Disney theatrical animated features">List of Disney theatrical animated features</a></span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 38309 bytes
Post-expand include size: 31065 bytes
Template argument size: 20484 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:197558-0!1!0!default!!en!2 and timestamp 20071124113633 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Monsters%2C_Inc.">http://en.wikipedia.org/wiki/Monsters%2C_Inc.</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_trivia_sections_from_October_2007" title="Category:Articles with trivia sections from October 2007">Articles with trivia sections from October 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_lacking_reliable_references_from_May_2007" title="Category:Articles lacking reliable references from May 2007">Articles lacking reliable references from May 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_lacking_sources" title="Category:All articles lacking sources">All articles lacking sources</a></span> | <span dir='ltr'><a href="/wiki/Category:2001_films" title="Category:2001 films">2001 films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_featuring_anthropomorphic_characters" title="Category:Films featuring anthropomorphic characters">Films featuring anthropomorphic characters</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Song_Academy_Award_winners" title="Category:Best Song Academy Award winners">Best Song Academy Award winners</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:Monster_movies" title="Category:Monster movies">Monster movies</a></span> | <span dir='ltr'><a href="/wiki/Category:Pixar_feature_films" title="Category:Pixar feature films">Pixar feature films</a></span> | <span dir='ltr'><a href="/wiki/Category:Tokyopop" title="Category:Tokyopop">Tokyopop</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Monsters%2C_Inc." title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Monsters%2C_Inc." title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Monsters%2C_Inc.&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Monsters%2C_Inc." title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Monsters%2C_Inc." title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Monsters%2C_Inc." title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Monsters%2C_Inc.&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Monsters%2C_Inc.&amp;oldid=172957627" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Monsters%2C_Inc.&amp;id=172957627">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D8%B4%D8%B1%D9%83%D8%A9_%D8%A7%D9%84%D9%85%D8%B1%D8%B9%D8%A8%D9%8A%D9%86_%D8%A7%D9%84%D9%85%D8%AD%D8%AF%D9%88%D8%AF%D8%A9">العربية</a></li>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Monsters%2C_Inc.">Català</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Monsters%2C_Inc.">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Die_Monster_AG">Deutsch</a></li>
				<li class="interwiki-dv"><a href="http://dv.wikipedia.org/wiki/%DE%89%DE%AF%DE%82%DE%B0%DE%90%DE%B0%DE%93%DE%A7%DE%83%DE%90%DE%B0%D8%8C_%DE%87%DE%A8%DE%82%DE%B0%DE%86%DE%B0">ދިވެހިބަސް</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/%CE%9C%CF%80%CE%B1%CE%BC%CF%80%CE%BF%CF%8D%CE%BB%CE%B1%CF%82_%CE%91.%CE%95.">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Monsters%2C_Inc.">Español</a></li>
				<li class="interwiki-fa"><a href="http://fa.wikipedia.org/wiki/%D8%B4%D8%B1%DA%A9%D8%AA_%D9%87%DB%8C%D9%88%D9%84%D8%A7%D9%87%D8%A7">فارسی</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Monstres_et_Cie">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Monsters_%26_Co.">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%9E%D7%A4%D7%9C%D7%A6%D7%95%D7%AA_%D7%91%D7%A2%22%D7%9E">עברית</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/Sz%C3%B6rny_Rt.">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Monsters_en_co.">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%A2%E3%83%B3%E3%82%B9%E3%82%BF%E3%83%BC%E3%82%BA%E3%83%BB%E3%82%A4%E3%83%B3%E3%82%AF">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Monsterbedriften">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-nn"><a href="http://nn.wikipedia.org/wiki/Monsters%2C_Inc.">‪Norsk (nynorsk)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Potwory_i_sp%C3%B3%C5%82ka">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Monsters%2C_Inc.">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D1%80%D0%BF%D0%BE%D1%80%D0%B0%D1%86%D0%B8%D1%8F_%D0%BC%D0%BE%D0%BD%D1%81%D1%82%D1%80%D0%BE%D0%B2_%28%D0%BC%D1%83%D0%BB%D1%8C%D1%82%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Monsterit_Oy">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Monsters%2C_Inc.">Svenska</a></li>
				<li class="interwiki-ta"><a href="http://ta.wikipedia.org/wiki/%E0%AE%AE%E0%AF%8B%E0%AE%A9%E0%AF%8D%E0%AE%B8%E0%AF%8D%E0%AE%9F%E0%AE%B0%E0%AF%8D%E0%AE%B8%E0%AF%8D_%E0%AE%87%E0%AE%A9%E0%AF%8D%E0%AE%95%E0%AF%8D">தமிழ்</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E6%80%AA%E5%85%BD%E7%94%B5%E5%8A%9B%E5%85%AC%E5%8F%B8">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 19:09, 21 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv140 in 0.467 secs. --></body></html>
